.dm-jumpMenu {
  position: relative;
}

#dm-jumpMenu__toggle {
  display: none;
}

.dm-jumpMenu__label {
  user-select: none;
  cursor: pointer;
  text-transform: uppercase;
  display: block;
  font-family: var(--headlineFont);
  font-weight: bold;
  height: 2.5rem;
  font-size: 1.5rem;
  border-bottom: 1px solid var(--grey);
  margin-bottom: 1rem;
  display: flex;
  justify-content: space-between;
  margin-left: var(--mobileMargin);
  margin-right: var(--mobileMargin);
}
.dm-jumpMenu__label:hover {
  color: var(--brandColor);
}

.dm-jumpMenu__labelIcon {
  width: 1rem;
  height: 2.5rem;
  background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjY1NC4wNTIgLTcxNC40NTIgMTIgNS44ODgiIHdpZHRoPSIxMiIgaGVpZ2h0PSI1Ljg4OCI+PHBhdGggZD0iTTY1NC4wNTItNzE0LjQ1Mmw2IDMuOTM3IDYtMy45Mzd2Mi4wMjFsLTYgMy44NjctNi0zLjg2N3oiIGFyaWEtbGFiZWw9IuKdryIvPjwvc3ZnPg==');
  background-repeat: no-repeat;
  background-position: center center;
}

#dm-jumpMenu__toggle:checked ~ .dm-jumpMenu__label .dm-jumpMenu__labelIcon {
  transform: rotate( 180deg);
}

.dm-jumpMenu__listWrapper {
  max-height: 0;
  transition: max-height .3s linear;
  overflow: hidden;
  position: absolute;
  z-index: 3;
  background: var(--white);
  width: 100%;
}

.dm-jumpMenu__list {
  display: block;
  padding: 0 1rem 1rem;
  font-size: 1.2rem;
  line-height: 1.2;
}

#dm-jumpMenu__toggle:checked ~ .dm-jumpMenu__listWrapper {
  max-height: 100vh;
  transition: max-height .3s linear;
}

.dm-jumpMenu__itemLink {
  color: var(--mainTextColor);
  font-family: var(--headlineFont);
  font-weight: bold;
}

.dm-jumpMenu__itemLink:hover {
  color: var(--brandColor);
}


@media (min-width: 768px) {
  .dm-jumpMenu__label {
    margin-left: 0;
    margin-right: 0;
  }

  .dm-jumpMenu__list {
    padding: .5rem 1rem 1rem 0;
  }

}
